import { httpNoAuth } from "../../src/plugins/axiosNoAuth";

export function getSchoolInfo(schoolCode) {
  return httpNoAuth.post(
    "/api/download/package",
    {},
    { params: { code: schoolCode } }
  );
}
